package com.persagy.apm.energyalarmstarter.alarmdata.model.dto.alarmconfig;

import com.persagy.apm.energyalarmstarter.alarmdata.feign.AlarmUrlParam;
import com.persagy.apm.energyalarmstarter.alarmdata.model.dto.AlarmCondition;
import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * 批量创建报警定义dto
 *
 * @author lixing
 * @version V1.0 2021/9/15 9:10 下午
 */
@EqualsAndHashCode(callSuper = true)
@Data
public class BatchAddAlarmConfigDTO extends AlarmUrlParam {
    private List<AddAlarmConfigDTO> configModelsObj;
}